@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

教員・連携体制（共通）

------------------------------------------------------------ */
/* グローバルナビ　アクティブ
---------------------------------------------- */
nav#global_navi ul li.n03 a{ color:#BF0000;}

@media only screen and (min-width:767px){
	
nav#global_navi ul li.n03 a{background:url(../img/pc/nav_global01.jpg) no-repeat -393px -42px;}

} /*--@media --*/


/* ------------------------------------------------------------

教員一覧(index.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background-image:url(../faculty/img/sp/h2_txt_index01.png),
					 url(../faculty/img/sp/h2_bg_faculty01.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:89px 29px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_index span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../faculty/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

} /*--@media --*/



/* table
---------------------------------------------- */

table.type_faculty{
	width:100%;
	margin-bottom:40px;
}

table.type_faculty tr:nth-child(3n+1){
	border-top:2px solid #3D4650;
}

table.type_faculty th{
	background:#F4F6F8;
	border:1px solid #C6CACE;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	padding:8px 8px 6px;

}

table.type_faculty td{
	background:#FFF;
	border:1px solid #C6CACE;
	padding:8px 8px 6px;

}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */

table.type_faculty{
	width:100%;
	margin-bottom:50px;
}


table.type_faculty tr:nth-child(3n+1){
	border-top:none;
}

table.type_faculty th{
	background:#F4F6F8;
	border:1px solid #C6CACE;
	font-weight:normal;
	font-size:93%;
	line-height:1.4;
	vertical-align:middle;
	text-align:center;

}

table.type_faculty td{
	background:#FFF;
	border:1px solid #C6CACE;
	font-size:93%;
	line-height:1.4;
	vertical-align:middle;
	text-align:left;

}








} /*--@media --*/


/* ------------------------------------------------------------

産学・国際連携(cooperation.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_cooperation{
	background-image:url(../faculty/img/sp/h2_txt_cooperation01.png),
					 url(../faculty/img/sp/h2_bg_faculty02.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:150px 38px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_cooperation span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_cooperation{
	background:#3D4650 url(../faculty/img/pc/h2_cooperation01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

} /*--@media --*/



/* ------------------------------------------------------------

教員からの声(voice.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_voice{
	background-image:url(../faculty/img/sp/h2_txt_voice01.png),
					 url(../faculty/img/sp/h2_bg_faculty03.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:140px 29px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_voice span{display:none;}


/*--h3--*/
h3.h3_ttl{
	font-weight:bold;
	font-size:123%;
	margin-bottom:25px;
}



/* div
---------------------------------------------- */
/* bg_teacher */
div#bg_teacher01{
	background:url(../faculty/img/sp/bg_inagaki01.jpg) no-repeat 0 0;
	background-size:119px 149px;
	padding:40px 0 0 135px;
	min-height:149px;
	margin-bottom:30px;
}

div#bg_teacher01 p{margin-bottom:0;}

div#bg_teacher02{
	background:url(../outline/img/sp/bg_iwata01.jpg) no-repeat 0 0;
	background-size:119px 149px;
	padding:40px 0 0 135px;
	min-height:149px;
	margin-bottom:30px;
}

div#bg_teacher02 p{margin-bottom:0;}

div#bg_teacher03{
	background:url(../faculty/img/sp/bg_sankai01.jpg) no-repeat 0 0;
	background-size:119px 149px;
	padding:40px 0 0 135px;
	min-height:149px;
	margin-bottom:30px;
}

div#bg_teacher03 p{margin-bottom:0;}

div#bg_teacher04{
	background:url(../faculty/img/sp/bg_inagaki01.jpg) no-repeat 0 0;
	background-size:119px 149px;
	padding:40px 0 0 135px;
	min-height:149px;
	margin-bottom:30px;
}

div#bg_teacher04 p{margin-bottom:0;}

div#bg_teacher05{
	background:url(../faculty/img/sp/bg_katou01.jpg) no-repeat 0 0;
	background-size:119px 149px;
	padding:40px 0 0 135px;
	min-height:149px;
	margin-bottom:30px;
}

div#bg_teacher05 p{margin-bottom:0;}


/* bdr_btm */
div.bdr_btm{
	border-bottom:1px solid #DCE1E4;
	padding-bottom:30px;
	margin-bottom:30px;
}




@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_voice{
	background:#3D4650 url(../faculty/img/pc/h2_voice01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}


/* div
---------------------------------------------- */
/*--wrap_teacher--*/	
div.wrap_teacher{
	overflow:hidden;
	height:100%;
}

/* bg_teacher */
div#bg_teacher01,div#bg_teacher02,div#bg_teacher03,
div#bg_teacher04,div#bg_teacher05{
	background-size:140px 176px;
	float:right;
	padding:180px 0 0 0;
	width:140px;
	min-height:176px;
	margin-bottom:30px;
}

div#bg_teacher01{background:url(../faculty/img/pc/bg_inagaki01.jpg) no-repeat 0 0;}
div#bg_teacher02{background:url(../outline/img/pc/bg_iwata01.jpg) no-repeat 0 0;}
div#bg_teacher03{background:url(../faculty/img/pc/bg_sankai01.jpg) no-repeat 0 0;}
div#bg_teacher04{background:url(../faculty/img/pc/bg_inagaki01.jpg) no-repeat 0 0;}
div#bg_teacher05{background:url(../faculty/img/pc/bg_katou01.jpg) no-repeat 0 0;}


div#bg_teacher01 p,div#bg_teacher02 p,div#bg_teacher03 p,
div#bg_teacher04 p,div#bg_teacher05 p{
	text-align:center;
	font-size:86%;
}


/* txt_teacher */	
div.txt_teacher{
	width:560px;
	float:left;
}


/* bdr_btm */
div.bdr_btm{
	border-bottom:1px solid #DCE1E4;
	padding-bottom:40px;
	margin-bottom:40px;
}




} /*--@media --*/

